
#stacks_out_2255_page39 {
	width: 98%;
}

#stacks_in_2255_page39 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2257_page39 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2257_page39 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2257_page39 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2259_page39 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2262_page39 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2264_page39 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2266_page39 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2268_page39 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2270_page39 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2272_page39 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2274_page39 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2276_page39 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2280_page39 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2282_page39 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2284_page39 {
	margin:  2px;
	padding:  5px;
}
